###                                                                \    /  
###                       _  _                 _            _      \\__//  
###      ____ ._/______:_//\//_/____       _  //___  ./_ __//_____:_\\//   
###     :\  //_/    _  . /_/  /    /_/__:_//_/    /\ /\__/_    _  . /\\\   
###      \\///      ____/___./    / /     / /    /  /  \X_/   //___/ /_\_  
###     . \///   _______   _/_   /_/    _/_/     \\/   //        /_\_\  /. 
###       z_/   _/\  _/   // /         //      /  \   ///     __//   :\//  
###     | / _   / /\//   /__//      __//_   _ /\     /X/     /__/   |/\/2  
###   --+-_=\__/ / /    / \_____:__/ //\____// /\   /\/__:_______=_-+--\4  
###     |-\__\- / /________\____.__\/- -\--/_\/_______\--.\________\|___\  
###      = dS!\/- -\_______\ =-RUNE- -== \/ ==-\______\-= ======== --\__\ 
###
###
### Game data is stored at %SystemDrive%\Users\Public\Documents\Steam\RUNE\2021880
###

[Settings]
###
### Game identifier (http://store.steampowered.com/app/2021880)
###
AppId=2021880
###
### Steam Account ID, set it to 0 to get a random Account ID
###
#AccountId=0
### 
### Name of the current player
###
UserName=RUNE
###
### Language that will be used in the game
###
Language=english
###
### Enable lobby mode
###
LobbyEnabled=1
###
### Lobby port to listen on
###
#LobbyPort=31183
###
### Enable/Disable Steam overlay
###
Overlays=1
###
### Set Steam connection to offline mode
###
Offline=1
###

[Interfaces]
###
### Steam Client API interface versions
###
SteamAppList=STEAMAPPLIST_INTERFACE_VERSION001
SteamApps=STEAMAPPS_INTERFACE_VERSION008
SteamClient=SteamClient017
SteamController=SteamController008
SteamFriends=SteamFriends017
SteamGameServer=SteamGameServer015
SteamGameServerStats=SteamGameServerStats001
SteamHTMLSurface=STEAMHTMLSURFACE_INTERFACE_VERSION_005
SteamHTTP=STEAMHTTP_INTERFACE_VERSION003
SteamInput=SteamInput006
SteamInventory=STEAMINVENTORY_INTERFACE_V003
SteamMatchGameSearch=SteamMatchGameSearch001
SteamMatchMaking=SteamMatchMaking009
SteamMatchMakingServers=SteamMatchMakingServers002
SteamMusic=STEAMMUSIC_INTERFACE_VERSION001
SteamMusicRemote=STEAMMUSICREMOTE_INTERFACE_VERSION001
SteamNetworking=SteamNetworking006
SteamParentalSettings=STEAMPARENTALSETTINGS_INTERFACE_VERSION001
SteamParties=SteamParties002
SteamRemotePlay=STEAMREMOTEPLAY_INTERFACE_VERSION001
SteamRemoteStorage=STEAMREMOTESTORAGE_INTERFACE_VERSION016
SteamScreenshots=STEAMSCREENSHOTS_INTERFACE_VERSION003
SteamUGC=STEAMUGC_INTERFACE_VERSION017
SteamUser=SteamUser023
SteamUserStats=STEAMUSERSTATS_INTERFACE_VERSION012
SteamUtils=SteamUtils010
SteamVideo=STEAMVIDEO_INTERFACE_V002
###

[DLC]
###
### Automatically unlock all DLCs
###
DLCUnlockall=0
###
### Identifiers for DLCs
###
#ID=Name
3143380=Ara: History Untold, Gilded Leader Skin Pack
3143390=Ara: History Untold, Modern Leader Skin Pack
3143400=Ara: History Untold, Alexander the Great
3158790=Ara: History Untold, Exclusive Leader Collection
###

[Crack]
b62cb45131be65d5=3681a9beddbae875
67a7741d88cd53a1=3681a9beddbae875
13e64b26d3c763a8=3681a9beddbae875
dd4b0e297c4edd25=3681a9beddbae875
1f93bc9f57d81246=3681a9beddbae875
b853e78666fcc813=3681a9beddbae875
27ba3166b290a033=3681a9beddbae875
85d180211a154640=3681a9beddbae875
dd7f5a61a8c09886=3681a9beddbae875
4ef06d4dc7747f74=3681a9beddbae875
89f7be58c8f04ba9=3681a9beddbae875
0db31ffc7c31a014=3681a9beddbae875
8176a1601006af51=3681a9beddbae875
6fa73e8a3038a033=3681a9beddbae875
7917b3972bb8fb92=3681a9beddbae875
e84ab4714208968d=3681a9beddbae875
66ef8e89c6b081bf=3681a9beddbae875
6e8299306f7f4657=3681a9beddbae875
